﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.Department>
@using MvcWebsiteOcc.Models;
<!-- SIDEBAR -->
<aside class="col-md-3 sidebar" id="sidebar">
    <div class="widget shadow car-categories">
        <h4 class="widget-title">@Html.Localize("danhmuc")</h4>
        <div class="widget-content">
            <ul>
                @{foreach (var item in Model)
                  {
                      if (item.Positions.Count > 0)
                      { 
                    <li>
                        <span class="arrow"><i class="fa fa-angle-down"></i></span>
                        <a href="#">@item.DepName </a>
                        <ul class="children">
                            @{var posInDepts = item.Positions.ToList();
                              foreach (var pos in posInDepts)
                              {
                                <li>
                                    <a href="/con-nguoi/chuc-vu/@OccConvert.LayUrl(pos.PosName, pos.PosID)">@pos.PosName<span class="count">@pos.Staffs.Count</span></a>
                                </li>
                              }
                            }
                        </ul>
                    </li> 
                      }
                  }}

            </ul>
        </div>
    </div>
    <!-- /widget archive -->
    <!-- widget tabs -->
        @{Html.RenderAction("_top_car", "common");}

    <!-- /widget tabs -->

    @{Html.RenderAction("_right_sidebar_hotline", "common");}

    <!-- widget tag cloud -->
    <div class="widget widget-tag-cloud">
        <h4 class="widget-title"><span>Tags</span></h4>
        <ul>
            <li><a href="#">Ford</a></li>
            <li><a href="#">Porsche</a></li>
            <li><a href="#">BMW</a></li>
            <li><a href="#">Audi</a></li>
            <li><a href="#">Honda</a></li>
            <li><a href="#">Toyota</a></li>
            <li><a href="#">Lexus</a></li>
            <li><a href="#">Mitsubishi</a></li>
            <li><a href="#">Nissan</a></li>
            <li><a href="#">Opel</a></li>
            <li><a href="#">Rolls-Royce</a></li>
        </ul>
    </div>
    <!-- /widget tag cloud -->
</aside>
<!-- /SIDEBAR -->
